Adobe Flash Player CVE-2018-15982 Use After Free Remote Code Execution Vulnerability

Type: Vulnerability. Adobe Flash Player is prone to an unspecified remote code-execution vulnerability; fixes are available.

More information: Adobe Flash Player CVE-2018-15982 Use After Free Remote Code Execution Vulnerability

Story added 5. December 2018, content source with full text you can find at link above.